=== data/lumas/CMakeLists.txt ===
INSTALL(FILES 
bi-linear_x.png 
bi-linear_y.png 
burst.png 
checkerboard_small.png 
clock.png 
cloud.png 
curtain.png 
horizontal_blinds.png 
linear_x.png 
linear_y.png 
radial-bars.png
radial.png 
spiral.png 
spiral2.png 
square.png 
square2-bars.png 
square2.png 
symmetric_clock.png 

DESTINATION ${DATA_INSTALL_DIR}/kdenlive/lumas)
