=== data/pics/CMakeLists.txt ===
install(FILES  

breeze-light/lt_application-exit.svgz
breeze-light/lt_audio-volume-medium.svgz
breeze-light/lt_audio-volume-muted.svgz
breeze-light/lt_bookmark-new.svgz
breeze-light/lt_chronometer.svgz
breeze-light/lt_color-picker.svgz
breeze-light/lt_configure-shortcuts.svgz
breeze-light/lt_configure.svgz
breeze-light/lt_configure-toolbars.svgz
breeze-light/lt_cursor-arrow.svgz
breeze-light/lt_dialog-cancel.svgz
breeze-light/lt_dialog-close.svgz
breeze-light/lt_dialog-ok.svgz
breeze-light/lt_dialog-warning.svgz
breeze-light/lt_distribute-horizontal-x.svgz
breeze-light/lt_document-edit.svgz
breeze-light/lt_document-new.svgz
breeze-light/lt_document-open-recent.svgz
breeze-light/lt_document-open.svgz
breeze-light/lt_document-properties.svgz
breeze-light/lt_document-revert.svgz
breeze-light/lt_document-save-all.svgz
breeze-light/lt_document-save-as.svgz
breeze-light/lt_document-save.svgz
breeze-light/lt_download.svgz
breeze-light/lt_draw-bezier-curves.svgz
breeze-light/lt_draw-line.svgz
breeze-light/lt_draw-path.svgz
breeze-light/lt_edit-clear.svgz
breeze-light/lt_edit-copy.svgz
breeze-light/lt_edit-cut.svgz
breeze-light/lt_edit-delete.svgz
breeze-light/lt_edit-download.svgz
breeze-light/lt_edit-find.svgz
breeze-light/lt_edit-link.svgz
breeze-light/lt_edit-paste.svgz
breeze-light/lt_edit-redo.svgz
breeze-light/lt_edit-rename.svgz
breeze-light/lt_edit-select.svgz
breeze-light/lt_edit-undo.svgz
breeze-light/lt_favorites.svgz
breeze-light/lt_favorite.svgz
breeze-light/lt_folder-new.svgz
breeze-light/lt_folder.svgz
breeze-light/lt_format-justify-center.svgz
breeze-light/lt_format-justify-left.svgz
breeze-light/lt_format-justify-right.svgz
breeze-light/lt_format-text-italic.svgz
breeze-light/lt_format-text-underline.svgz
breeze-light/lt_go-down.svgz
breeze-light/lt_go-first.svgz
breeze-light/lt_go-jump-definition.svgz
breeze-light/lt_go-jump.svgz
breeze-light/lt_go-last.svgz
breeze-light/lt_go-next.svgz
breeze-light/lt_go-previous.svgz
breeze-light/lt_go-up.svgz
breeze-light/lt_help-about.svgz
breeze-light/lt_help-hint.svgz
breeze-light/lt_hint.svgz
breeze-light/lt_insert-horizontal-rule.svgz
breeze-light/lt_insert-text.svgz
breeze-light/lt_insert-image.svgz
breeze-light/lt_jog-dial.svgz
breeze-light/lt_kdenlive-add-clip.svgz
breeze-light/lt_kdenlive-add-color-clip.svgz
breeze-light/lt_kdenlive-add-slide-clip.svgz
breeze-light/lt_kdenlive-add-text-clip.svgz
breeze-light/lt_kdenlive-align-bottom.svgz
breeze-light/lt_kdenlive-align-hor.svgz
breeze-light/lt_kdenlive-align-left.svgz
breeze-light/lt_kdenlive-align-none.svgz
breeze-light/lt_kdenlive-align-right.svgz
breeze-light/lt_kdenlive-align-top.svgz
breeze-light/lt_kdenlive-align-vert.svgz
breeze-light/lt_kdenlive-composite.svgz
breeze-light/lt_kdenlive-custom-effect.svgz
breeze-light/lt_kdenlive-deleffect.svgz
breeze-light/lt_kdenlive-down.svgz
breeze-light/lt_kdenlive-hide-audio.svgz
breeze-light/lt_kdenlive-hide-video.svgz
breeze-light/lt_kdenlive-insert-edit.svgz
breeze-light/lt_kdenlive-insert-rect.svgz
breeze-light/lt_kdenlive-insert-unicode.svgz
breeze-light/lt_kdenlive-lock.svgz
breeze-light/lt_kdenlive-menu.svgz
breeze-light/lt_kdenlive-no-composite.svgz
breeze-light/lt_kdenlive-normal-edit.svgz
breeze-light/lt_kdenlive-object-height.svgz
breeze-light/lt_kdenlive-object-width.svgz
breeze-light/lt_kdenlive-overwrite-edit.svgz
breeze-light/lt_kdenlive-select-all.svgz
breeze-light/lt_kdenlive-select-images.svgz
breeze-light/lt_kdenlive-select-rects.svgz
breeze-light/lt_kdenlive-select-texts.svgz
breeze-light/lt_kdenlive-select-tool.svgz
breeze-light/lt_kdenlive-show-all-effects.svgz
breeze-light/lt_kdenlive-show-audio.svgz
breeze-light/lt_kdenlive-show-audiothumb.svgz
breeze-light/lt_kdenlive-show-gpu.svgz
breeze-light/lt_kdenlive-show-markers.svgz
breeze-light/lt_kdenlive-show-video.svgz
breeze-light/lt_kdenlive-show-videothumb.svgz
breeze-light/lt_kdenlive-snap.svgz
breeze-light/lt_kdenlive-spacer-tool.svgz
breeze-light/lt_kdenlive-split-audio.svgz
breeze-light/lt_kdenlive-track_has_effect.svgz
breeze-light/lt_kdenlive-unlock.svgz
breeze-light/lt_kdenlive-unselect-all.svgz
breeze-light/lt_kdenlive-up.svgz
breeze-light/lt_kdenlive-zindex-bottom.svgz
breeze-light/lt_kdenlive-zindex-down.svgz
breeze-light/lt_kdenlive-zindex-top.svgz
breeze-light/lt_kdenlive-zindex-up.svgz
breeze-light/lt_kdenlive-zone-end.svgz
breeze-light/lt_kdenlive-zone-start.svgz
breeze-light/lt_kdenlive-zoom-large.svgz
breeze-light/lt_kdenlive-zoom-small.svgz
breeze-light/lt_list-add.svgz
breeze-light/lt_list-remove.svgz
breeze-light/lt_measure.svgz
breeze-light/lt_media-optical.svgz
breeze-light/lt_media-playback-pause.svgz
breeze-light/lt_media-playback-start.svgz
breeze-light/lt_media-playback-stop.svgz
breeze-light/lt_media-playlist-repeat.svgz
breeze-light/lt_media-record.svgz
breeze-light/lt_media-seek-backward.svgz
breeze-light/lt_media-seek-forward.svgz
breeze-light/lt_media-skip-backward.svgz
breeze-light/lt_media-skip-forward.svgz
breeze-light/lt_object-group.svgz
breeze-light/lt_object-ungroup.svgz
breeze-light/lt_project-defaults.svgz
breeze-light/lt_settings-configure.svgz
breeze-light/lt_system-run.svgz
breeze-light/lt_tools-wizard.svgz
breeze-light/lt_transform-crop.svgz
breeze-light/lt_transform-move.svgz
breeze-light/lt_transform-scale.svgz
breeze-light/lt_trash-empty.svgz
breeze-light/lt_view-fullscreen.svgz
breeze-light/lt_view-grid.svgz
breeze-light/lt_view-list-icons.svgz
breeze-light/lt_view-list-tree.svgz
breeze-light/lt_view-refresh.svgz
breeze-light/lt_view-split-effect.svgz
breeze-light/lt_view-split-left-right.svgz
breeze-light/lt_view-unsplit-effect.svgz
breeze-light/lt_visibility.svgz
breeze-light/lt_zoom-fit-best.svgz
breeze-light/lt_zoom-fit-height.svgz
breeze-light/lt_zoom-fit-width.svgz
breeze-light/lt_zoom-in.svgz
breeze-light/lt_zoom-out.svgz

breeze-dark/dk_application-exit.svgz
breeze-dark/dk_audio-volume-medium.svgz
breeze-dark/dk_audio-volume-muted.svgz
breeze-dark/dk_bookmark-new.svgz
breeze-dark/dk_chronometer.svgz
breeze-dark/dk_color-picker.svgz
breeze-dark/dk_configure-shortcuts.svgz
breeze-dark/dk_configure.svgz
breeze-dark/dk_configure-toolbars.svgz
breeze-dark/dk_cursor-arrow.svgz
breeze-dark/dk_dialog-cancel.svgz
breeze-dark/dk_dialog-close.svgz
breeze-dark/dk_dialog-ok.svgz
breeze-dark/dk_dialog-warning.svgz
breeze-dark/dk_distribute-horizontal-x.svgz
breeze-dark/dk_document-edit.svgz
breeze-dark/dk_document-new.svgz
breeze-dark/dk_document-open-recent.svgz
breeze-dark/dk_document-open.svgz
breeze-dark/dk_document-properties.svgz
breeze-dark/dk_document-revert.svgz
breeze-dark/dk_document-save-all.svgz
breeze-dark/dk_document-save-as.svgz
breeze-dark/dk_document-save.svgz
breeze-dark/dk_download.svgz
breeze-dark/dk_draw-bezier-curves.svgz
breeze-dark/dk_draw-line.svgz
breeze-dark/dk_draw-path.svgz
breeze-dark/dk_edit-clear.svgz
breeze-dark/dk_edit-copy.svgz
breeze-dark/dk_edit-cut.svgz
breeze-dark/dk_edit-delete.svgz
breeze-dark/dk_edit-download.svgz
breeze-dark/dk_edit-find.svgz
breeze-dark/dk_edit-link.svgz
breeze-dark/dk_edit-paste.svgz
breeze-dark/dk_edit-redo.svgz
breeze-dark/dk_edit-rename.svgz
breeze-dark/dk_edit-select.svgz
breeze-dark/dk_edit-undo.svgz
breeze-dark/dk_favorites.svgz
breeze-dark/dk_favorite.svgz
breeze-dark/dk_folder-new.svgz
breeze-dark/dk_folder.svgz
breeze-dark/dk_format-justify-center.svgz
breeze-dark/dk_format-justify-left.svgz
breeze-dark/dk_format-justify-right.svgz
breeze-dark/dk_format-text-italic.svgz
breeze-dark/dk_format-text-underline.svgz
breeze-dark/dk_go-down.svgz
breeze-dark/dk_go-first.svgz
breeze-dark/dk_go-jump-definition.svgz
breeze-dark/dk_go-jump.svgz
breeze-dark/dk_go-last.svgz
breeze-dark/dk_go-next.svgz
breeze-dark/dk_go-previous.svgz
breeze-dark/dk_go-up.svgz
breeze-dark/dk_help-about.svgz
breeze-dark/dk_help-hint.svgz
breeze-dark/dk_hint.svgz
breeze-dark/dk_insert-horizontal-rule.svgz
breeze-dark/dk_insert-text.svgz
breeze-dark/dk_insert-image.svgz
breeze-dark/dk_jog-dial.svgz
breeze-dark/dk_kdenlive-add-clip.svgz
breeze-dark/dk_kdenlive-add-color-clip.svgz
breeze-dark/dk_kdenlive-add-slide-clip.svgz
breeze-dark/dk_kdenlive-add-text-clip.svgz
breeze-dark/dk_kdenlive-align-bottom.svgz
breeze-dark/dk_kdenlive-align-hor.svgz
breeze-dark/dk_kdenlive-align-left.svgz
breeze-dark/dk_kdenlive-align-none.svgz
breeze-dark/dk_kdenlive-align-right.svgz
breeze-dark/dk_kdenlive-align-top.svgz
breeze-dark/dk_kdenlive-align-vert.svgz
breeze-dark/dk_kdenlive-composite.svgz
breeze-dark/dk_kdenlive-custom-effect.svgz
breeze-dark/dk_kdenlive-deleffect.svgz
breeze-dark/dk_kdenlive-down.svgz
breeze-dark/dk_kdenlive-hide-audio.svgz
breeze-dark/dk_kdenlive-hide-video.svgz
breeze-dark/dk_kdenlive-insert-edit.svgz
breeze-dark/dk_kdenlive-insert-rect.svgz
breeze-dark/dk_kdenlive-insert-unicode.svgz
breeze-dark/dk_kdenlive-lock.svgz
breeze-dark/dk_kdenlive-menu.svgz
breeze-dark/dk_kdenlive-no-composite.svgz
breeze-dark/dk_kdenlive-normal-edit.svgz
breeze-dark/dk_kdenlive-object-height.svgz
breeze-dark/dk_kdenlive-object-width.svgz
breeze-dark/dk_kdenlive-overwrite-edit.svgz
breeze-dark/dk_kdenlive-select-all.svgz
breeze-dark/dk_kdenlive-select-images.svgz
breeze-dark/dk_kdenlive-select-rects.svgz
breeze-dark/dk_kdenlive-select-texts.svgz
breeze-dark/dk_kdenlive-select-tool.svgz
breeze-dark/dk_kdenlive-show-all-effects.svgz
breeze-dark/dk_kdenlive-show-audio.svgz
breeze-dark/dk_kdenlive-show-audiothumb.svgz
breeze-dark/dk_kdenlive-show-gpu.svgz
breeze-dark/dk_kdenlive-show-markers.svgz
breeze-dark/dk_kdenlive-show-video.svgz
breeze-dark/dk_kdenlive-show-videothumb.svgz
breeze-dark/dk_kdenlive-snap.svgz
breeze-dark/dk_kdenlive-spacer-tool.svgz
breeze-dark/dk_kdenlive-split-audio.svgz
breeze-dark/dk_kdenlive-track_has_effect.svgz
breeze-dark/dk_kdenlive-unlock.svgz
breeze-dark/dk_kdenlive-unselect-all.svgz
breeze-dark/dk_kdenlive-up.svgz
breeze-dark/dk_kdenlive-zindex-bottom.svgz
breeze-dark/dk_kdenlive-zindex-down.svgz
breeze-dark/dk_kdenlive-zindex-top.svgz
breeze-dark/dk_kdenlive-zindex-up.svgz
breeze-dark/dk_kdenlive-zone-end.svgz
breeze-dark/dk_kdenlive-zone-start.svgz
breeze-dark/dk_kdenlive-zoom-large.svgz
breeze-dark/dk_kdenlive-zoom-small.svgz
breeze-dark/dk_list-add.svgz
breeze-dark/dk_list-remove.svgz
breeze-dark/dk_measure.svgz
breeze-dark/dk_media-optical.svgz
breeze-dark/dk_media-playback-pause.svgz
breeze-dark/dk_media-playback-start.svgz
breeze-dark/dk_media-playback-stop.svgz
breeze-dark/dk_media-playlist-repeat.svgz
breeze-dark/dk_media-record.svgz
breeze-dark/dk_media-seek-backward.svgz
breeze-dark/dk_media-seek-forward.svgz
breeze-dark/dk_media-skip-backward.svgz
breeze-dark/dk_media-skip-forward.svgz
breeze-dark/dk_object-group.svgz
breeze-dark/dk_object-ungroup.svgz
breeze-dark/dk_project-defaults.svgz
breeze-dark/dk_settings-configure.svgz
breeze-dark/dk_system-run.svgz
breeze-dark/dk_tools-wizard.svgz
breeze-dark/dk_transform-crop.svgz
breeze-dark/dk_transform-move.svgz
breeze-dark/dk_transform-scale.svgz
breeze-dark/dk_trash-empty.svgz
breeze-dark/dk_view-fullscreen.svgz
breeze-dark/dk_view-grid.svgz
breeze-dark/dk_view-list-icons.svgz
breeze-dark/dk_view-list-tree.svgz
breeze-dark/dk_view-refresh.svgz
breeze-dark/dk_view-split-effect.svgz
breeze-dark/dk_view-split-left-right.svgz
breeze-dark/dk_view-unsplit-effect.svgz
breeze-dark/dk_visibility.svgz
breeze-dark/dk_zoom-fit-best.svgz
breeze-dark/dk_zoom-fit-height.svgz
breeze-dark/dk_zoom-fit-width.svgz
breeze-dark/dk_zoom-in.svgz
breeze-dark/dk_zoom-out.svgz

DESTINATION ${DATA_INSTALL_DIR}/kdenlive/pics)
