=== src/dialogs/CMakeLists.txt ===
set(kdenlive_SRCS
  ${kdenlive_SRCS}
  dialogs/clipcreationdialog.cpp
  dialogs/encodingprofilesdialog.cpp
  dialogs/kdenlivesettingsdialog.cpp
  dialogs/profilesdialog.cpp
  dialogs/renderwidget.cpp
  dialogs/wizard.cpp
  PARENT_SCOPE)
