=== src/doc/CMakeLists.txt ===
set(kdenlive_SRCS
  ${kdenlive_SRCS}
  doc/doccommands.cpp
  doc/documentchecker.cpp
  doc/documentvalidator.cpp
  doc/kdenlivedoc.cpp
  PARENT_SCOPE)
