=== src/monitor/CMakeLists.txt ===
set(kdenlive_SRCS
  ${kdenlive_SRCS}
  monitor/glwidget.cpp
  monitor/abstractmonitor.cpp
  monitor/monitor.cpp
  monitor/monitormanager.cpp
  monitor/recmanager.cpp
  monitor/recmonitor.cpp
  monitor/smallruler.cpp
  monitor/sharedframe.cpp
  PARENT_SCOPE)
