=== src/onmonitoritems/CMakeLists.txt ===
set(kdenlive_SRCS
  ${kdenlive_SRCS}
  onmonitoritems/onmonitorcornersitem.cpp
  onmonitoritems/onmonitorrectitem.cpp
  onmonitoritems/onmonitorpathitem.cpp
  PARENT_SCOPE)
