=== debian/changelog ===
kdenlive (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:15:33 -0700

kdenlive (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * Debian merge from pmatthaei svn.
  * We are a release behind.
  * Fix merge into kubuntu_unstable 
  * Sadly we must keep the epoch. 
  * Add missing files. 
  * Rearrange changelog to get past epoch validation test. 
  * Revert above and merge in changes from unstable,
    where all of my changes were done... 
  * Add missing dependencies. 
  * Put manpage back in -data. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:38:18 +0100

kdenlive (15.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 17 Feb 2016 08:53:53 +0100

kdenlive (4:15.12.1-0ubuntu1) UNRELEASED; urgency=medium

  [ Clive Johnston ]
  * New upstream release

  [ Scarlett Clark ]
  * Debian merge: No remaining changes.
  * New upstream release.
  * Refresh keyword patch.
    Note: Needs to be looked at, I cannot translate the remaining...
  * Fix patch line.
  * Fix EOL patch.
  * Fix patch again.
  * Patch..
  * git diff patch with upstream sources. If it does not apply, I give up.
  * Patch madness, does not apply, attempt 6.
  * 7
  * git diff is picking up wrong line number? Trying 125 as that is the @@ line.
  * Remove patch 02-fix-spelling-error.diff fixed upstream.
  * git rm the patch.

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 13:48:55 +0000

kdenlive (15.12.1-2) unstable; urgency=medium

  * Depend on oxygen-icon-theme instead of kde-runtime.
    Closes: #807424

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 01 Feb 2016 14:35:24 +0100

kdenlive (15.12.1-1) unstable; urgency=medium

  * New upstream release.
    - Drop merged patch 01-render-with-rescale-changes-fps.
    - Fixes wrong number at transcode profile.
      Closes: #809231
  * Raise minimum required mlt version up to 0.9.8.
  * Add dependency on kde-runtime.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 13 Jan 2016 09:38:35 +0100

kdenlive (15.12.0-1) unstable; urgency=medium

  [ Patrick Matthäi ]
  * Do not ship menu file anymore.

  [ Maximiliano Curia ]
  * New upstream release (15.08.3).
  * New upstream release (15.12.0).
  * New upstream release.
    - Fixes crash when deleting tracks.
      Closes: #807978
  * Add upstream patch 01-render-with-rescale-changes-fps: Fix resizing on
    render ressetting frame rate to default 25.
    Closes: #807684

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Dec 2015 16:17:49 +0100

kdenlive (15.08.3-1) unstable; urgency=medium

  * New upstream release.
    - Remove merged patch 01-desktop-keywords.
    - Remove merged patch 02-fix-spelling-error.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 11 Nov 2015 14:11:35 +0100

kdenlive (15.08.2+git20151026-1) unstable; urgency=high

  * New upstream git snapshot.
    - Crashes in application due of missbackported patch are fixed.
      Closes: #802592, #802824
  * Do not ship menu file anymore.
  * Remove deprecated build dependency on kde-workspace-dev.
    Closes: #802339

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 26 Oct 2015 18:21:43 +0100

kdenlive (15.08.2-1) unstable; urgency=medium

  * New upstream release.
  * Add build dependency on kde-workspace-dev for missing FindOpenGLES.cmake.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 13 Oct 2015 13:25:04 +0200

kdenlive (15.08.1-2) unstable; urgency=medium

  * Add dependency on qml-module-qtquick2.
    Closes: #800625
  * Remove patch 03-armhf-armel-use-opengles.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 06 Oct 2015 10:28:07 +0200

kdenlive (15.08.1-1) unstable; urgency=medium

  * New upstream release.
    - Refresh hunky patch 01-desktop-keywords.
    - Refresh hunky patch 02-fix-spelling-error.
    - Rewrite patch 03-armhf-armel-use-opengles.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 21 Sep 2015 14:00:14 +0200

kdenlive (15.08.0-2) unstable; urgency=medium

  * Add dependency on kinit, kded5 and kio. Without it the file browser will
    not work.
    Closes: #797684
  * Add again patch 03-armhf-armel-use-opengles, it was not merged.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 03 Sep 2015 10:19:24 +0200

kdenlive (15.08.0-1) unstable; urgency=medium

  * New upstream release.
    - Remove merged patch 02-armhf-armel-use-opengles.
    - Add new build dependency qtdeclarative5-dev.
  * Adjust debian/copyright.
  * Add patch 02-fix-spelling-error to fix a spelling error.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Aug 2015 19:17:49 +0200

kdenlive (15.04.3-2) unstable; urgency=medium

  * Cherry pick Ubuntu patch 02-armhf-armel-use-opengles to fix a FTBFS on
    armel and armhf.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 27 Jul 2015 18:09:25 +0200

kdenlive (15.04.3-1) unstable; urgency=low

  * New upstream release.
    - Rewrite patch 01-desktop-keywords.
    - Rewrite the whole build dependencies.
    - Build against Qt5.
      Closes: #788790
    - Adjust install files.
  * Adjust debian/watch download location.
  * Switch away from libav to ffmpeg.
  * Bump mlt build dependency up to version 0.9.6-3~ to ensure that it has been
    built against ffmpeg and Qt5.
  * Update to DEP5 debian/copyright format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 09 Jul 2015 09:38:16 +0200
