## kdenlive 16.04.3

=== debian/changelog ===
kdenlive (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release
  * Fix install file. 
  * Fix install files. 
  * Add missing files. 

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * Fixing path in install file
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:29:46 +0200
