=== debian/control ===
--- 
+++ 
@@ -1,40 +1,42 @@
 Source: kdenlive
 Section: video
 Priority: optional
-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Homepage: http://www.kdenlive.org/
 Standards-Version: 3.9.7
 Build-Depends: cmake,
                debhelper (>= 9),
-               extra-cmake-modules,
+               extra-cmake-modules (>= 5.24.0~),
                ffmpeg,
-               kdoctools-dev,
-               kio-dev,
-               libkf5archive-dev,
-               libkf5bookmarks-dev,
-               libkf5config-dev,
-               libkf5configwidgets-dev,
-               libkf5coreaddons-dev,
-               libkf5crash-dev,
-               libkf5dbusaddons-dev,
-               libkf5filemetadata-dev,
-               libkf5guiaddons-dev,
-               libkf5iconthemes-dev,
-               libkf5newstuff-dev,
-               libkf5notifications-dev,
-               libkf5notifyconfig-dev,
-               libkf5plotting-dev,
-               libkf5textwidgets-dev,
-               libkf5widgetsaddons-dev,
-               libkf5xmlgui-dev,
+               kdoctools-dev (>= 5.24.0~),
+               kio-dev (>= 5.24.0~),
+               libkf5archive-dev (>= 5.24.0~),
+               libkf5bookmarks-dev (>= 5.24.0~),
+               libkf5config-dev (>= 5.24.0~),
+               libkf5configwidgets-dev (>= 5.24.0~),
+               libkf5coreaddons-dev (>= 5.24.0~),
+               libkf5crash-dev (>= 5.24.0~),
+               libkf5dbusaddons-dev (>= 5.24.0~),
+               libkf5filemetadata-dev (>= 5.24.0~),
+               libkf5guiaddons-dev (>= 5.24.0~),
+               libkf5iconthemes-dev (>= 5.24.0~),
+               libkf5newstuff-dev (>= 5.24.0~),
+               libkf5notifications-dev (>= 5.24.0~),
+               libkf5notifyconfig-dev (>= 5.24.0~),
+               libkf5plotting-dev (>= 5.24.0~),
+               libkf5textwidgets-dev (>= 5.24.0~),
+               libkf5widgetsaddons-dev (>= 5.24.0~),
+               libkf5xmlgui-dev (>= 5.24.0~),
                libmlt++-dev (>= 0.9.8),
                libmlt-dev (>= 0.9.8),
-               libqt5opengl5-dev,
-               libqt5svg5-dev,
+               libqt5opengl5-dev (>= 5.6.1~),
+               libqt5svg5-dev (>= 5.6.1~),
+               libqt5webkit5-dev (>= 5.6.1~),
                libv4l-dev,
                pkg-config,
-               qtdeclarative5-dev,
-               qtscript5-dev
+               qtdeclarative5-dev (>= 5.6.1~),
+               qtscript5-dev (>= 5.6.1~)
 
 Package: kdenlive
 Architecture: any
