## kdenlive 16.12.2

=== debian/changelog ===
kdenlive (16.12.2-1) unstable; urgency=low

  * New upstream release.
    - Drop patches, which are now included in 16.12.2:
      01-nvidia-crash-375094, 02-nvidia-crash-movit-1,
      03-frame-extract-remember-folder, 04-playlist-clip-expand,
      05-monitor-length-375163, 06-playaction-not-pausing,
      07-nvidia-crash-movit-2, 08-title-clip-select-twice,
      09-aspect-transparency-issues, 10-crash-razor-multiple-clips,
      11-project-archiving-fix.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 16 Feb 2017 10:12:19 +0100

kdenlive (16.12.1-3) unstable; urgency=low

  * Add upstream patch 08-title-clip-select-twice:
    Fix title clip items need to be selected twice before allowing move.
  * Add upstream patch 09-aspect-transparency-issues:
    Fix various aspect ratio issues and transparency of composite transition in
    some cases.
  * Add upstream patch 10-crash-razor-multiple-clips:
    Fix crash on razor with multiple clips selected.
  * Add upstream patch 11-project-archiving-fix:
    Fix color clips incorrectly detected and warn before overwriting project
    file.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 07 Feb 2017 13:23:05 +0100

kdenlive (16.12.1-2) unstable; urgency=low

  * Add this upstream patches, to fix some minor bugs and crashes, if you are
    using a nvidia card with movit.
    - 01-nvidia-crash-375094.
      Closes: #853768
    - 02-nvidia-crash-movit-1.
    - 03-frame-extract-remember-folder.
    - 04-playlist-clip-expand.
    - 05-monitor-length-375163.
    - 06-playaction-not-pausing.
    - 07-nvidia-crash-movit-2.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 01 Feb 2017 11:16:36 +0100

kdenlive (16.12.1-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 Jan 2017 12:59:14 +0100

kdenlive (16.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 19 Dec 2016 16:01:07 +0100

kdenlive (16.08.3-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 17 Nov 2016 16:17:44 +0100

kdenlive (16.08.2-1) unstable; urgency=medium

  * New upstream release.
    - Adjust install file.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 17 Oct 2016 09:59:23 +0200

kdenlive (16.08.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove unused file paragraphs from debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 12 Sep 2016 08:34:12 +0200

kdenlive (16.08.0-1) unstable; urgency=medium

  * New upstream release.
    - Fixes crash when applying compand filter.
      Closes: #832527

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 22 Aug 2016 11:05:45 +0200

kdenlive (16.04.3-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 15 Jul 2016 11:20:20 +0200

kdenlive (16.04.2-1) unstable; urgency=medium

  * New upstream release.
    - Fixes segfault or arithmetic exception with "Reverse Clip".
      Closes: #827004

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 17 Jun 2016 09:24:31 +0200

kdenlive (16.04.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 10 May 2016 16:16:53 +0200

kdenlive (16.04.0-2) unstable; urgency=medium

  * Add missing dependency on qml-module-qtquick-controls.
    Closes: #822279

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 24 Apr 2016 11:42:34 +0200

kdenlive (16.04.0-1) unstable; urgency=medium

  * New upstream release.
    - Add new build dependencies libkf5filemetadata-dev and libkf5crash-dev.
    - Install new kdenlive.svg file.
  * Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 22 Apr 2016 14:09:52 +0200

kdenlive (15.12.3-2) unstable; urgency=medium

  * Enable parallel building.
    Closes: #819814

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 17 Apr 2016 12:27:16 +0200

kdenlive (15.12.3-1) unstable; urgency=medium

  * New upstream release.
  * Fix spelling error in debian/copyright.
  * Enable full hardening.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 17 Mar 2016 19:16:20 +0100
