=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 endif
 
 %:
-	dh $@
+	dh $@ --parallel
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(EXTRAFLAGS)
